<?php
global $kippis_options;
?>
    </div><!-- pagebody -->
    <?php
      if ($kippis_options['kippis_secondary_menu_bar_position'] == 'above_footer') {
        if (has_nav_menu('secondary')) {
          echo '<nav id="secondary_menu" role="navigation">';
          wp_nav_menu(array('theme_location' => 'secondary','fallback_cb' => false));
          echo '</nav>';
        }
      }
    ?>
    <footer id="pagefoot">
      <?php get_sidebar('footer'); ?>
    </footer><!-- pagefoot -->
    <?php
      if ($kippis_options['kippis_secondary_menu_bar_position'] == 'below_footer') {
        if (has_nav_menu('secondary')) {
          echo '<nav id="secondary_menu" role="navigation">';
          wp_nav_menu(array('theme_location' => 'secondary','fallback_cb' => false));
          echo '</nav>';
        }
      }
    ?>
    <div id="site-generator">
      <?php kippis_credits(); ?>
    </div>
  </div><!-- page -->
</div><!-- all -->
<?php wp_footer(); ?>
</body>
</html>

